System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs System.Runtime.InteropServices.ComVisible(true)

is the root event arguments class for all component management events. This type of event occurs when you add or remove components using a designer.

Provides data for the , , , and events.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

  The component that is the source of the event.
- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.ComponentModel.IComponent To be added: an object of type 'ComponentModel.IComponent' To be added

  Gets the component associated with the event.